Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:09:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref priyanka chokkaraj                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  priyanka chokkaraj Bot:  Hi Priyanka Chokkaraj ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  503251728            12:47 PM, 20th May                   Mohammed                    Hi Priyanka, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           12:48 PM, 20th May                   Mohammed                   Could you please share your order number so that I can assist you further?           12:48 PM, 20th May                     priyanka chokkaraj                    Hello           12:49 PM, 20th May                   Mohammed                   Could you please share your order number so that I can assist you further?           12:50 PM, 20th May                     priyanka chokkaraj                    9661261515           12:50 PM, 20th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:51 PM, 20th May                     priyanka chokkaraj                    Ok           12:51 PM, 20th May                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:51 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           12:53 PM, 20th May                     priyanka chokkaraj                    I have returned my product.           12:53 PM, 20th May                     priyanka chokkaraj                    What is the status of warehouse checking?           12:54 PM, 20th May                   Mohammed                   delivered to warehouse           12:56 PM, 20th May                     priyanka chokkaraj                             12:56 PM, 20th May                     priyanka chokkaraj                    A message is showing above collected status           12:56 PM, 20th May                     priyanka chokkaraj                    What is that?           12:57 PM, 20th May                     priyanka chokkaraj                    You will receive your order in 1 delivery?           12:57 PM, 20th May                   Mohammed                   is this your correct order number 9661261515           12:57 PM, 20th May                     priyanka chokkaraj                    If wharehouse checks it, what status will change?           12:57 PM, 20th May                     priyanka chokkaraj                             12:58 PM, 20th May                     priyanka chokkaraj                    Yes correct           12:59 PM, 20th May                   Mohammed                   this th tracking no for your return request           01:00 PM, 20th May                   Mohammed                   RP051821001434           01:00 PM, 20th May                     priyanka chokkaraj                    My question is, if warehouse checks product, what status will change or how do I know that they checked or not?           01:00 PM, 20th May                   Mohammed                   RP051821002272           01:01 PM, 20th May                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days..           01:01 PM, 20th May                     priyanka chokkaraj                    Ok where can i check using track no?           01:02 PM, 20th May                   Mohammed                   i send it to you due to that you send a photo mention wrong tracking number           01:04 PM, 20th May                   Mohammed                   Is there anything else may I assist you?           01:06 PM, 20th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:08 PM, 20th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2601529